fish_add_path $HOME/.local/bin

export BROWSER="firefox"
if type -q lvim
    export EDITOR="lvim"
    alias vim lvim
else
    export EDITOR="vim"
end

alias gitroot='cd $(git rev-parse --show-toplevel)'
alias dc-up="docker compose up"
alias dc-upd="docker compose up -d"
alias dc-down="docker compose down"
alias kubectl="minikube kubectl --"
# abbr cd $(find ~/workspace -mindepth 1 -maxdepth 1 -type d | sed "s|$HOME|~|g" | fzf)
alias ws="cd ~/workspace/\$(ls ~/workspace | fzf)"


